.popular-categories-wrapper{ 
	display: flex;
	justify-content: center;
    gap: 30px;
}

.popular-category{ 
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
	position: relative;
}

.popular-category:before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	background: #EBEEF3;
	border-radius: 5px;
}

.popular-category:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	background: #ED9A9F;
	border-radius: 5px;
	max-width: 0px;
	transition: max-width 0.3s;
}

.popular-category:hover:after{
	max-width: 100%;
}

.popular-category span{ 
	margin-bottom: 17px;
	text-align: center;
	color: #213236 !important;
}

.popular-category img {
	height: 50px;
	margin-bottom: 12px;
	transition: transform 0.3s;
}

.popular-category:hover img{
	transform: scale(1.1);
}

@media only screen and (max-width: 549px) {
	.popular-categories-wrapper{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 20px 15px;
	}
	
	.popular-category span{
		text-align: center;
	}
	
	.popular-category:before,
	.popular-category:after{ 
		height: 2.5px
	}
}